std::experimental::latch::wait(3)

NAME
std::experimental::latch::wait - std::experimental::latch::wait

Synopsis
   void wait() const; (1) (concurrency TS)
   Blocks the calling thread until the internal counter reaches 0. If it is zero
   already, returns immediately.

Parameters
   (none)

Return value
   (none)

Exceptions
   Throws nothing.